## libvirt 0.9.8

=== tests/confdata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/confdata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = tests/confdata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/func.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpagesize.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/md5.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mkstemps.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/poll_h.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/socketlib.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/termios_h.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/m4/compiler-flags.m4 $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /u/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /u/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUDIT_CFLAGS = 
AUDIT_LIBS =  -laudit
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /u/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /u/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /u/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib64 -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DTRACE = /usr/bin/dtrace
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GMSGFMT = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = IN_LIBVIRT_GNULIB_TESTS
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 1
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POLL = 1
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRERROR_R = 0
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0

=== tests/sexpr2xmldata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/sexpr2xmldata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = tests/sexpr2xmldata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/func.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpagesize.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/md5.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mkstemps.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/poll_h.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/socketlib.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/termios_h.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/m4/compiler-flags.m4 $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /u/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /u/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUDIT_CFLAGS = 
AUDIT_LIBS =  -laudit
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /u/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /u/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /u/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib64 -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DTRACE = /usr/bin/dtrace
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GMSGFMT = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = IN_LIBVIRT_GNULIB_TESTS
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 1
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POLL = 1
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRERROR_R = 0
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0

=== tests/xmconfigdata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/xmconfigdata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = tests/xmconfigdata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/func.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpagesize.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/md5.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mkstemps.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/poll_h.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/socketlib.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/termios_h.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/m4/compiler-flags.m4 $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /u/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /u/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUDIT_CFLAGS = 
AUDIT_LIBS =  -laudit
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /u/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /u/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /u/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib64 -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DTRACE = /usr/bin/dtrace
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GMSGFMT = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = IN_LIBVIRT_GNULIB_TESTS
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 1
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POLL = 1
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRERROR_R = 0
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0

=== debian/changelog ===
libvirt (0.9.8-2ubuntu17) precise; urgency=low

  * debian/apparmor/usr.lib.libvirt.virt-aa-helper: add /**.qed r so qed
    drives in non-standard locations can be used.  (LP: #981571)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 16 Apr 2012 11:30:47 -0500

libvirt (0.9.8-2ubuntu16) precise; urgency=low

  [ Serge Hallyn ]
  * Apply patches from Josh Durgin <josh.durgin@dreamhost.com> to make
    attaching rbd volumes and taking snapshots of them work.
    - ubuntu/9022-qemu-unescape-HMP-commands-before-converting-them-to.patch
    - ubuntu/9023-qemu-change-rbd-auth_supported-separation-character-.patch
    - ubuntu/9024-qemu-allow-snapshotting-of-sheepdog-and-rbd-disks.patch
    - ubuntu/9025-qemu-change-rbd-auth_supported-separation-character-.patch

  [ Stefan Bader ]
  * Do not use vfb sections in HVM graphics definitions (side-
    effect will create a vkbd device as well which causes error
    messages in the HVM guest). (LP: #973529)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 05 Apr 2012 11:43:15 -0500

libvirt (0.9.8-2ubuntu15) precise; urgency=low

  [ Stefan Bader ]
  * Use domain/status to check for inactive domains in the xend sub-
    driver. (LP: #929626)
  * Prevent the hypervisor sub-driver from logging an internal error
    just because it cannot find a certain domain when looking for
    the number of vcpus. (LP: #963006)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Mar 2012 11:38:24 +0100

libvirt (0.9.8-2ubuntu14) precise; urgency=low

  * re-enable numa (undo delta against debian)  (LP: #614322):
    - debian/control: remove from dependencies
    - debian/rules: turn it off

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 13 Mar 2012 11:25:53 -0500

libvirt (0.9.8-2ubuntu13) precise; urgency=low

  * ubuntu/skip-labelling-network-disks.patch: don't try to label network
    drives with apparmor.  It fails.  (LP: #949428)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 12 Mar 2012 14:20:05 -0500

libvirt (0.9.8-2ubuntu12) precise; urgency=low

  [ Stefan Bader ]
  * Never use type=ioemu for NIC definitions. It is not needed
    and actually breaks the paravirt interface which always gets
    created in parallel.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Mar 2012 15:08:55 +0100

libvirt (0.9.8-2ubuntu11) precise; urgency=low

  [ Serge Hallyn ]
  * run dnsmasq as a new libvirt-dnsmasq user (LP: #938255)
    - ubuntu/dnsmasq-as-priv-user: add '-u libvirt-dnsmasq' to dnsmasq args
    - debian/libvirt-bin.postinst: create libvirt-dnsmasq user
    - tests/networkxml2argvdata/*.argv: update expected dnsmasq command lines
      to include '-u libvirt-dnsmasq'.

  [ Chuck Short ]
  * cherry-pick rewrite-lxc-controller-eof-handling-yet-again (commit
    9130396214975ba2251082f943c9717281039050) from upstream.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 02 Mar 2012 08:49:41 -0600

libvirt (0.9.8-2ubuntu10) precise; urgency=low

  * debian/control: add libgcrypt11-dev to build-depends (LP: #932889)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 15 Feb 2012 13:13:09 -0600

libvirt (0.9.8-2ubuntu9) precise; urgency=low

  [ Stefan Bader ]
  * xen_hypervisor: libvirtd can be started before xenfs has been loaded
    as a module. A missing privcmd file is not necessarily a permanent
    error. (LP: #922486)

  [ Serge Hallyn ]
  * debian/libvirt-bin.upstart: start on just 'runlevel [2345]'

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 08 Feb 2012 11:20:35 -0600

libvirt (0.9.8-2ubuntu8) precise; urgency=low

  * ubuntu/fix-bridge-fd.patch: cherrypick commit
    2d5046d31f4f5c961fc4aa6b415a00bb9eadae2b from upstream to write the
    bridge delay to the right file.  (LP: #924446)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 01 Feb 2012 11:13:23 -0600

libvirt (0.9.8-2ubuntu7) precise; urgency=low

  [ David weber ]
  * debian/patches/fix-block-migration.patch: Fix block-migration for large images.

  [ Guilhem Lettron ]
  * debian/apparmor/libvirt-qemu: add apparmor rule for mavtap  (LP: #921870)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 26 Jan 2012 11:22:04 -0600

libvirt (0.9.8-2ubuntu6) precise; urgency=low

  * debian/patches/fix-lxc-startup-error.patch: Fix lxc start up error.
    (LP: #921004)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Jan 2012 10:05:29 -0500

libvirt (0.9.8-2ubuntu5) precise; urgency=low

  * debian/libvirt-bin.postinst: even if we think it's a new install, don't
    assume that /etc/libvirt/qemu/networks/autostart/default.xml doesn't
    exist.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 23 Jan 2012 12:43:02 -0600

libvirt (0.9.8-2ubuntu4) precise; urgency=low

  * debian/patches/fix-ubuntu-xen-qemu-dm-patch.patch:
    Update patch due to failing tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 20 Jan 2012 16:05:45 -0500

libvirt (0.9.8-2ubuntu3) precise; urgency=low

  * debian/control: add dbus to libvirt-bin depends.  It fails to start
    otherwise.  (LP: #918343)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 19 Jan 2012 16:11:44 -0600

libvirt (0.9.8-2ubuntu2) precise; urgency=low

  * debian/patches/fix-ubuntu-xen-qemu-dm-path.patch:
    Fix qemu-dm paths so Xen can be used with libvirt.
    (LP: #914788)

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jan 2012 14:31:27 -0500

libvirt (0.9.8-2ubuntu1) precise; urgency=low

  * Merge from Debian Unstable, remaining changes are: 
    - debian/control:
      * set X-Python-Version to 2.7, as 2.6 is not in oneiric.
      * set ubuntu maintainer
      * Build-Depends:
        - swap  open-iscsi to open-iscsi-utils
        - remove virtualbox-ose
        - add libapparmor-dev
        - swap libnl-dev for libnl3-dev
      * convert Vcs-Git to Xs-Debian-Vcs-Git
      * libvirt-bin Depends: move netcat-openbsd, bridge-utils, dnsmasq-base
        (>= 2.46-1), and iptables from Recommends to Depends
      * libvirt-bin Recommends: move qemu to Suggests
      * libvirt-bin Suggests: add apparmor


=== debian/control ===
Source: libvirt
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Build-Depends: cdbs (>= 0.4.90~),
 debhelper (>= 7),
 libxml2-dev,
 libncurses5-dev,
 libreadline-dev,
 zlib1g-dev,
 libgnutls-dev,
 python-all-dev (>= 2.6.6-3~),
 libavahi-client-dev,
 libsasl2-dev,
 libxen-dev [i386 amd64],
 lvm2 [linux-any],
 open-iscsi-utils,
 libgcrypt11-dev,
 libparted0-dev (>= 2.2),
 parted (>= 2.2),
 libdevmapper-dev [linux-any],
 uuid-dev,
 libudev-dev [linux-any],
 libhal-dev [!linux-any],
 libpciaccess-dev,
 module-init-tools,
 policykit-1,
 libcap-ng-dev [linux-any],
 libnl-3-dev,
 libyajl-dev,
 libpcap0.8-dev,
 libnuma-dev [amd64 i386 ia64 mips mipsel powerpc],
 radvd [linux-any],
# For "make check"
 libxml2-utils,
 libapparmor-dev,
 dnsmasq-base,
 openssh-client,
 netcat-openbsd,
Build-Conflicts: dpkg-dev (= 1.15.3)
XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-libvirt/libvirt.git
XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libvirt.git
Homepage: http://libvirt.org
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
X-Python-Version: >= 2.7

Package: libvirt-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 adduser,
 bridge-utils,
 cgroup-lite | cgroup-bin,
 dnsmasq-base (>= 2.46-1),
 dbus,
 gettext-base,
 iptables (>= 1.4.10),
 libvirt0 (= ${binary:Version}),
 logrotate,
 netcat-openbsd
Enhances: qemu, qemu-kvm, xen
Section: admin
Recommends:
 libxml2-utils,
 gawk,
 ebtables,
 dmidecode,
 iproute,
 parted
Suggests: policykit-1, apparmor, qemu-kvm | qemu (>= 0.9.1), radvd
Description: programs for the libvirt library
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the supporting binaries to use with libvirt

Package: libvirt0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: lvm2 [linux-any]
Description: library for interfacing with different virtualization systems
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.

Package: libvirt0-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvirt0 (= ${binary:Version})
Priority: extra
Section: debug
Description: library for interfacing with different virtualization systems
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the debugging symbols.

Package: libvirt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: documentation for the libvirt library
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the documentation.

Package: libvirt-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libvirt0 (= ${binary:Version}), libxen-dev [i386 amd64]
Recommends: pkg-config
Description: development files for the libvirt library
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the header files and static libraries which are
 needed for developing the applications with libvirt.

Package: python-libvirt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= ${binary:Version})
Provides: ${python:Provides}
Recommends: libvirt-bin
Section: python
Description: libvirt Python bindings
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains Python bindings for the libvirt library

=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_PARALLEL = yes
export VIR_TEST_DEBUG=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/python-distutils.mk

ifneq (,$(findstring $(DEB_HOST_ARCH), i386 amd64))
  DEB_MAKE_CHECK_TARGET = check
  WITH_XEN = --with-xen
else
  WITH_XEN = --without-xen
endif

ifneq (,$(findstring $(DEB_HOST_ARCH_OS), linux))
  WITH_STORAGE_LVM    = --with-storage-lvm
  WITH_STORAGE_ISCSI  = --with-storage-iscsi
  WITH_STORAGE_DISK   =	--with-storage-disk
  WITH_UDEV           = --with-udev --without-hal
  WITH_CAPNG          = --with-capng
  WITH_POLKIT         = --with-polkit
  WITH_MACVTAP        = --with-macvtap
  WITH_NETWORK        = --with-network
  WITH_QEMU           = --with-qemu
  WITH_OPENVZ         = --with-openvz
  ifneq (,$(findstring $(DEB_HOST_ARCH), amd64 i386 ia64 mips mipsel powerpc))
      WITH_NUMA       = --with-numactl
  else
      WITH_NUMA       = --without-numactl
  endif
  ifneq (,$(findstring $(DEB_HOST_ARCH), ia64))
      WITH_LXC        = --without-lxc
  else
      WITH_LXC        = --with-lxc
  endif
else
  WITH_STORAGE_LVM    = --without-storage-lvm
  WITH_STORAGE_ISCSI  = --without-storage-iscsi
  WITH_STORAGE_DISK   =	--without-storage-disk
  WITH_UDEV           = --without-udev --with-hal
  WITH_CAPNG          = --without-capng
  WITH_POLKIT         = --without-polkit
  WITH_MACVTAP        = --without-macvtap
  WITH_NETWORK        = --without-network
  WITH_QEMU           = --without-qemu
  WITH_LXC            = --without-lxc
  WITH_NUMA           = --without-numactl
endif

DEB_BUILDDIR := $(CURDIR)/debian/build
DEB_CONFIGURE_EXTRA_FLAGS :=     \
	--disable-rpath          \
	$(WITH_QEMU)		 \
	--with-qemu-user=libvirt-qemu  \
	--with-qemu-group=kvm    \
        $(WITH_OPENVZ)		 \
	--with-avahi             \
	--with-sasl              \
	--with-yajl              \
	$(WITH_POLKIT)		 \
	$(WITH_UDEV)		 \
	--with-storage-fs        \
	$(WITH_STORAGE_LVM)	 \
	$(WITH_STORAGE_ISCSI)	 \
	$(WITH_STORAGE_DISK)	 \
	--with-init-script=none  \
	$(WITH_NUMA)             \
	--without-selinux        \
	--without-esx		 \
	--without-libssh2	 \
	$(WITH_CAPNG)		 \
	--enable-debug		 \
	$(WITH_MACVTAP)		 \
	$(WITH_NETWORK)		 \
	--without-netcf		 \
	$(WITH_XEN)		 \
	$(WITH_LXC)		 \
	--with-apparmor		 \
	--without-vbox

DEB_COMPRESS_EXCLUDE = .o event-test hellolibvirt info1 suspend
DEB_PYTHON_SETUP_CMD = /dev/null
DEB_DH_MAKESHLIBS_ARGS_libvirt0 += -V 'libvirt0 (>= 0.5.0)'
DEB_DH_INSTALLINIT_ARGS = --upstart-only
DEB_PYTHON_MODULE_PACKAGE = python-libvirt

LOGROTATE = $(basename $(basename $(notdir $(wildcard daemon/libvirtd*.logrotate.in))))
EXAMPLES_DIR = $(CURDIR)/debian/libvirt-doc/usr/share/doc/libvirt-doc/examples/

include debian/python.mk

binary-install/libvirt-bin::
	#cp $(CURDIR)/tools/libvirt-guests.init.sh $(CURDIR)/debian/libvirt-bin.libvirt-guests.init
	#cp $(CURDIR)/tools/libvirt-guests.sysconf $(CURDIR)/debian/libvirt-bin.libvirt-guests.default
	#dh_installinit --name=libvirt-guests --no-restart-on-upgrade -- defaults 29 71

	for l in $(LOGROTATE); do \
		cp $(CURDIR)/debian/build/daemon/$$l.logrotate \
                   debian/libvirt-bin.$$l.logrotate; \
		dh_installlogrotate --name=$$l;     \
	done

build/libvirt-bin::
	# Add empty dir so dh_install doesn't fail on kFreebsd until we have Polkit support
	mkdir -p debian/tmp/usr/share/polkit-1

build/libvirt-bin::
	# Add empty dir so dh_install doesn't fail on kFreebsd until we have Polkit support
	mkdir -p debian/tmp/usr/share/polkit-1
	mkdir -p debian/tmp/etc/apparmor.d/abstractions debian/tmp/etc/apparmor.d/libvirt
	mkdir -p debian/tmp/etc/apparmor.d/local
	cp -f debian/apparmor/libvirt-qemu debian/tmp/etc/apparmor.d/abstractions
	cp -f debian/apparmor/usr.lib.libvirt.virt-aa-helper debian/tmp/etc/apparmor.d
	cp -f debian/apparmor/usr.sbin.libvirtd debian/tmp/etc/apparmor.d
	cp -f debian/apparmor/local-usr.sbin.libvirtd debian/tmp/etc/apparmor.d/local/usr.sbin.libvirtd
	cp -f debian/apparmor/TEMPLATE debian/tmp/etc/apparmor.d/libvirt
	mkdir -p debian/tmp/usr/share/apport/package-hooks
	cp -f debian/libvirt-bin.apport debian/tmp/usr/share/apport/package-hooks/source_libvirt-bin.py
	mkdir -p debian/tmp/usr/sbin
	cp -f debian/libvirt-migrate-qemu-disks debian/tmp/usr/sbin


binary-install/libvirt-doc::
	find $(EXAMPLES_DIR) -name "*.o" -type f -delete -o -name .libs -type d -exec rm -rf {} \;
	rm -f $(EXAMPLES_DIR)domain-events/events-c/event-test
	rm -f $(EXAMPLES_DIR)dominfo/info1
	rm -f $(EXAMPLES_DIR)domsuspend/suspend
	rm -f $(EXAMPLES_DIR)hellolibvirt/hellolibvirt

clean::
	#rm -f $(CURDIR)/debian/libvirt-bin.libvirt-guests.init
	#rm -f $(CURDIR)/debian/libvirt-bin.libvirt-guests.default
	rm -f $(CURDIR)/debian/libvirt-bin.*.logrotate
	rm -rf $(DEB_BUILDDIR)
